@charset "utf-8";
/* CSS Document */

body{
	-webkit-text-size-adjust:none;
	background:#000;
	margin:0;padding:0;
	font-family: 'Yanone Kaffeesatz', arial, serif;
	color: #fff;	
	min-height:200px;
}
a{
	color:#000;
	text-decoration:none;
}
#entete{
	width:auto;
	height:125px;
	margin:0;
	padding:0;
	background:#000 url(../images/light/bandeau_connexion_340.jpg) no-repeat top center;
}
/*.login_ensemble{
	background:		
					url(../images/light/cadre_coin_haut_droit.jpg) no-repeat right top,
					url(../images/light/cadre_coin_haut_gauche.jpg) no-repeat left top,
					url(../images/light/cadre_coin_bas_droit.jpg) no-repeat right bottom,
					url(../images/light/cadre_coin_bas_gauche.jpg) no-repeat left bottom,
					url(../images/light/cadre_haut_centre.jpg) repeat-x top,
					url(../images/light/cadre_bas_centre.jpg) repeat-x bottom,
					url(../images/light/cadre_droit.jpg) repeat-y right center,
					url(../images/light/cadre_gauche.jpg) repeat-y left center,
					#f9ead3
	;
	display:block;
	margin:-40px 10px 25px 10px;
	padding:10px 25px;
	width:auto;
	height:auto;
	min-width:190px;
	list-style:none outside none;
	position:relative;
	color:#000;
}*/
.login_ensemble{
	background:		
					url(../images/light/cadre_coin_haut_droit.jpg) no-repeat right top,
					url(../images/light/cadre_coin_haut_gauche.jpg) no-repeat left top,
					url(../images/light/cadre_coin_bas_droit.jpg) no-repeat right bottom,
					url(../images/light/cadre_coin_bas_gauche.jpg) no-repeat left bottom,
					url(../images/light/cadre_haut_centre.jpg) repeat-x top,
					url(../images/light/cadre_bas_centre.jpg) repeat-x bottom,
					url(../images/light/cadre_droit.jpg) repeat-y right center,
					url(../images/light/cadre_gauche.jpg) repeat-y left center,
					#f9ead3
	;
	display:block;
	margin:-40px 10px 25px 10px;
	padding:10px 25px;
	width:auto;
	height:auto;
	min-width:190px;
	list-style:none outside none;
	position:relative;
	color:#000;
}
.login_cale{
	width:100%;
	height:25px;
}
.login_texte{
	text-align:center;
	font-size:24px;
	font-weight:bold;
	margin:0;
}
.login_textemdp{
	text-align:center;
	font-size:18px;
	font-weight:normal;
	padding:0px 0px 15px 0px;
	
}
input[type=text],
input[type=password]{
	display:block;
	margin:3px auto 15px auto;
	height:25px;
	width:180px;
	text-align:center;
	color:#A13A4F!important;
	font-weight:bold;
	font-size:16px;
	background:#ded0a7;
	border:1px solid #a09168;
	-moz-box-shadow: 2px -1px 5px #a79970 inset;
	-webkit-box-shadow:0px 0px 10px #a79970 inset;
	box-shadow:0px 0px 10px #a79970 inset;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
#fin {
	background:url(../images/light/header_small.png) repeat-x;
	height:75px;
	width:100%;
	min-width:190px;
	margin:0px 0px 0px 0px;
	padding:25px 0px 0px 0px;
}
#connexionOK{
	background:#7D1E24 url(../images/light/fond_btn_connexion.jpg) repeat-x;
	border:1px solid #5B1718!important;
	font-size:20px;
	font-weight:bold;
	margin:15px auto 30px auto;
	padding:10px 25px;
	color:#fff!important;
	display:block;
	width:auto;
	text-shadow:0px 2px 2px #3F1010;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-khtml-border-radius:15px;
	-moz-box-shadow:0px -2px 0px #FFF9EF;
	-webkit-box-shadow:0px -2px 0px #FFF9EF;
	-khtml-box-shadow:0px -2px 0px #FFF9EF;
	cursor:pointer;
}
#connexionOK:active,
#connexionOK:hover
{
	color:#fff!important;
	text-shadow:0px -2px 2px #3F1010;
	-moz-box-shadow:2px 0px 10px #5B1718 inset;
	-webkit-box-shadow:2px 0px 10px #5B1718 inset;
	-khtml-box-shadow:2px 0px 10px #5B1718 inset;
}
#fin .jeuComplet{
	height:50px;
	margin:0px 20px 0px;
	padding:0px 0px 0px 0px;
	width:auto;
	min-width:150px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	font-weight:bold;
	position:relative;
	-moz-box-shadow: 0px 0px 10px #000 inset;
	-webkit-box-shadow:0px 0px 10px #000 inset;
	box-shadow:0px 0px 10px #000 inset;
	background:#492415;
}
#fin .jeuComplet a{
	text-shadow: #000 2px 2px 2px;
	font-size:24px;
	line-height:50px;
	text-align:center;
	height:auto;
	display:block;
	color:#fff;
	text-decoration:none;
	margin-left:30px;
}
.jeuComplet span.icon{
	position:absolute;
	top:10px;
	left:5px;
	width:35px;
	height:35px;
}
#iconSite{
	background:url(../images/light/icon_site.png) no-repeat;
}
